/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {

	.navbar-nav li a {
		padding: 8px 18px;
	}

	.header-cnt {
	    padding: 220px 0 140px;
	}

	.main-left {
		padding-right: 40px;
	}

	.mn-right-form input {
		font-size: 15px;
	}

	.mn-right-form [type="submit"] {
		width: 112px;
		font-size: 15px;
		right: 10%;

	}







}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {

	.navbar-nav li a {
		padding: 8px 18px;
	}

	.navbar-nav {
		padding-top: 15px;
	}

	.header-cnt {
	    padding: 200px 0 120px;
	}

	.header-area {
		background-attachment: fixed;
	}

	.como-item h2 {
		font-size: 90px;
	}

	.como-item h4 {
		font-size: 18px;
	}

	.como-item p {
		font-size: 16px;
	}

	.como-icon {
		min-height: 250px;
	}

	.como-icon i {
		font-size: 62px;
	}

	.contact-area {
		background-size: 120px;
	}

	.contact-right h4 {
		font-size: 25px;
	}

	.footer-right {
		margin-top: 10px;
	}

	.inr-right h4 {
		font-size: 15px;
	}

	.main-left {
		padding: 50px 25px;
	}

	.main-left-cnt p {
		font-size: 15px;
	}

	.mn-right-form input {
		font-size: 15px;
		width: 100%;
	}

	.mn-right-form [type="submit"] {
		width: 125px;
		font-size: 15px;
		position: initial;
		display: block;
		margin-top: 15px;
	}


	.main-left-cnt h2 {
		font-size: 25px;
	}

	.main-left-cnt ul {
	    padding: 12px 0 15px;
	} 

	.precio h2 {
		font-size: 25px;
	}







}



/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {

	.navbar-nav li a {
		padding: 8px 18px;
	}

	.navbar-nav {
		padding-top: 15px;
	}

	.header-cnt {
	    padding: 150px 0 85px;
	}

	.header-area {
		background-attachment: fixed;
	}

	.header-cnt h4 {
		font-size: 25px;
	}

	.header-cnt h4 span {
	    font-size: 36px;
	}

	.header-cnt p {
	    font-size: 17px;
	}

	.buscar-item [type="submit"] {
		margin-top: 18px;
	}

	.buscar-item h4 {
		font-size: 17px;
	}

	.como-icon {
		min-height: initial;
	}

	.como-icon i {
		font-size: 62px;
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
	}

	.como-item h2 {
		font-size: 90px;
	}

	.como-area {
		padding: 40px 0 50px;
	}

	.upper-cnt {
		padding-bottom: 20px;
	}

	.sumer-cnt h4 {
		font-size: 18px;

	}

	.sumer-cnt a {
	    font-size: 18px;
	    padding: 10px 35px;
	    margin-top: 20px;
	}

	.contact-area {
		padding: 50px 0;
	}

	.contact-right h4 {
		font-size: 25px;
	} 

	.contact-right {
		margin-top: 30px;
		position: initial;
		padding: 30px 20px;
	}

	.footer-left p {
		margin-left: 20px;
	}

	.footer-right {
		margin-top: 10px;
	}

	.contact-area {
		margin-bottom: 0;
	}

	.page2-bnr-upper h2 {
		font-size: 20px;
	}

	.page2-bnr-upper {
		padding-bottom: 10px;
	}

	.page2-bnr-item input,
	.page2-bnr-item select {
		margin-bottom: 15px;
	}

	.inr-right h4 {
		font-size: 15px;
	}

	.main-left {
		padding: 50px 25px;
	}

	.main-left-cnt p {
		font-size: 15px;
	}

	.mn-right-form input {
		font-size: 15px;
		width: 100%;
	}

	.mn-right-form [type="submit"] {
		width: 125px;
		font-size: 15px;
		position: initial;
		display: block;
		margin-top: 15px;
	}


	.main-left-cnt h2 {
		font-size: 25px;
	}

	.main-left-cnt ul {
	    padding: 12px 0 15px;
	} 

	.precio h2 {
		font-size: 25px;
	}

	.accordian-area {
		padding: 50px 0 45px;
	}

	.upper-cnt h4 {
		font-size: 25px;
	}

	.ziehharmonika h3 {
		font-size: 16px;
	}

	.fa, .fas {
		font-size: 20px;
	}

	.main-right-acordian {
		padding: 15px 15px 10px;
	}

	.total-cnt {
		padding-bottom: 70px;
	}

	








}